/Users/bernard/b20/bsoft/src/rwimg/rwTIFF.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/rwimg/rwTIFF.cpp - Functions for reading and writing TIFF files.

SYNOPSIS

#include 'rwTIFF.h'
#include 'utilities.h'

  Functions
int readTIFF (Bimage *p, int readdata, int img_select)
int writeTIFF (Bimage *p, int istiled)

Detailed Description

Functions for reading and writing TIFF files.

Author:
    Bernard Heymann

Date:
    Created: 19990509

    Modified: 20180419

Definition in file rwTIFF.cpp.

Function Documentation

  int readTIFF (Bimage * p, int readdata, int img_select)

Definition at line 631 of file rwTIFF.cpp.

  int writeTIFF (Bimage * p, int istiled)

Definition at line 638 of file rwTIFF.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.